@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */
/* ------------------------------------------------------------

広報・情報公開

------------------------------------------------------------ */


/* ------------------------------------------------------------

リーフレット・ポスター(index.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background-image:url(../pr/img/sp/h2_txt_index01.png),
					 url(../pr/img/sp/h2_bg_pr01.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px center,
						right 0,
						right 0;
	background-size:113px 18px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_index span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/


/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../pr/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/

/* div
---------------------------------------------- */
div#map{
    height: 300px;
	width:100%;
	margin-bottom:30px;
}

@media only screen and (min-width:767px){
/* 【PC】 div
---------------------------------------------- */
div#map{
    height: 400px;
	width:740px;
	margin-bottom:40px;
}
#img_line {
	border: 1px solid #CCC;
	width: 247px;
	height: 348px;
}
#img_line02 {
	border: 1px solid #CCC;
	width: 247px;
	height: 242px;
}
} /*--@media --*/

/* ------------------------------------------------------------

動画(movie.php)

------------------------------------------------------------ */

#container #content iframe {
	height: 169px;
	width: 300px;
}

@media only screen and (min-width:767px){
/* 【PC】 div
---------------------------------------------- */
#container #content iframe {
	height: 361px;
	width: 560px;
}
} /*--@media --*/